/* reborn201310
===================================================== */
div:after {
content: " ";
clear: both;
height: 0;
display: block;
visibility: hidden;
}
body {
width:100%;
background:url(/parts/images/atit/bgpattern.jpg) repeat-x left top #F5F5F5!important;
overflow-x: hidden!important;
}
body #wrap {
width:840px!important;
border:none;
}
div.outBox {
width:100%;
}
/* HEADER */
#header {
font-family: Meiryo, 'メイリオ', ArialMT, Hiragino Kaku Gothic Pro, 'ヒラギノ角ゴ Pro W3', Osaka, Verdana, 'ＭＳ Ｐゴシック';
background: #FFF;
padding: 15px 0;
width: 840px;
margin: 0 auto;
height: 90px;
/*
box-shadow: 0 5px 7px -4px #CECECE;
border-bottom: 1px solid #DDD;
*/
position:relative;
}
#headerOuter {
zoom:1;
overflow:hidden;
}
#header_l {
position: absolute;
top: 26px;
left: 5px;
z-index: 1!important;
zoom:1;
width: 95px;
height: 46px;
}
#header_l a {
display: block;
}
#header_l img{
border:none;
}

#header_r {
float: right;
width: 700px;
height: auto;
padding-bottom: 5px;
background: none;
display:none;
}

#headerBgArea {
margin:0 -500%;
padding:0 500%;
background:#FFF;
padding-bottom:25px;
box-shadow:0 0 7px 0 #CECECE;
border-bottom:1px solid #DDD;
margin-top: -30px;
height: 102%;
position:absolute;
z-index: -1;
display:none;
}



/* ローカルナビゲーション */

#localNav {
width: 840px;
margin: 0 auto;
font-family: Meiryo, 'メイリオ', ArialMT, Hiragino Kaku Gothic Pro, 'ヒラギノ角ゴ Pro W3', Osaka, Verdana, 'ＭＳ Ｐゴシック';
}
#localNav .localNavOut {
box-shadow:0 0 5px 0 #CCC;
}
#localNavMain {
width:840px;
background:#339933;
border-bottom:1px solid #57ad58;
display: table;
clear:both;
}
#localNavMain .localNavBtn {
border-left:1px solid #57ad58;
display: table-cell;
text-align:center;
}
*+html #localNavMain .localNavBtn {
float:left;
}
#localNavMain .localNavBtn a {
font-size:12px;
line-height:16px;
padding:7px 2px 6px;
font-weight:bold;
color:#FFF;
text-decoration:none;
display:block;
word-break:break-all;
}
#localNavMain .localNavBtn:hover {
background:#57ad58;
}
#localNavMain .localNavBtn:first-child {
border-left:none;
}

/*localNavMain localNavBtnGroup  */

#localNavSub {
width: 838px;
padding:0;
background: #454545;
display:table;
border-top:1px solid #676767;
border-left:1px solid #EEE;
border-right:1px solid #EEE;
z-index:3;
}
#localNavSub .localNavBtn {
display:table-cell;
float:left;
position:relative;
}
#localNavSub .localNavBtn a,
#localNavSub .localNavBtn a:visited {
font-size:12px;
line-height:16px;
padding:5px 3px 4px;
color:#FFF;
text-decoration:none;
display:block;
word-break:break-all;
}
#localNavSub .localNavBtn:hover {
background:#676767;
text-decoration:none;
}
#localNavSub .localNavBtn a .raquo {
display:none;
}
#localNavSub .localNavBtnNew a:after {
font-size: 10px;
font-weight: bold;
color: #FFEE00;
content:' NEW!';
}
#localNavSub .localNavBtnHover a {
padding-right:10px;
}
.localNavBtnHover a:after {
content:' ▼';
font-size:8px;
color: #bbb;
padding-right:4px;
}
#localNavSub .localNavBtnTopic {
border-right:1px solid #676767;
}
#localNavSub .localNavBtnTopic a {
background:none;
padding-right:0;
margin-right:0;
}

#localNavSub .localNavBtnGroup {
width:150px;
z-index:3;
background: #666;
top:25px!important;
left:0!important;
position:absolute;
box-shadow:0 1px 2px 0 #DDD;
border-right:1px solid #DDD;
border-left:1px solid #DDD;
border-bottom:1px solid #DDD;
opacity:0.97;
border:0;
}
#localNavSub .localNavBtnGroup .localNavBtnGroupOut {
}
#localNavSub .localNavBtnGroup .localNavBtn {
width:100%;
border:0;
padding:0;
border-bottom:1px solid #888;
position:relative;
}
#localNavSub .localNavBtnGroup .localNavBtn a {
margin-right:0;
padding:0;
display:block;
float: none;
text-decoration:none;
background:none;
}
#localNavSub .localNavBtnGroup .localNavBtn a:after {
content:'';
}
#localNavSub .localNavBtnGroup .localNavBtn a:hover {
color:#FFF;
background:#787878;
}
#localNavSub .localNavBtnNew .localNavBtnGroupOut a {
background:none;
padding:0 5px;
margin-right:0;
}
#localNavSub .localNavBtnTopic .localNavBtnGroupOut a {
background:none;
padding:5px 5px 3px;
margin-right:0;
}

/*header adspace */
#header_ad {
clear: both;
margin-bottom:0;
padding-bottom: 0;
font-size: 10px;
width: 728px;
float: right;
background:none;
}
/* Gsearch */
#header #search {
margin:0;
float: right; 
clear: right; 
font-size: small;
padding:0;
}
#header #search form { width: 160px; margin: 0px; padding: 0px; text-align: right; }
#header #search form input.q-box {margin-top: 0px; margin-left:0px; float:left;width:136px;}
#header #search form input.submit {margin-top: 0px;}

.rightcolSearch {margin:10px 0px;}
.rightcolSearch #search {
width:auto;
float:none;
}

/* search */
#search form {
margin:0;
padding:0;
}
#search form .q-box {
width:225px;
height:23px;
font-size:16px;
font-family:Meiryo, 'メイリオ', ArialMT, Hiragino Kaku Gothic Pro, 'ヒラギノ角ゴ Pro W3', Osaka, Verdana, 'ＭＳ Ｐゴシック';
}
#search form .submit {
vertical-align:top;
}
#search {
float:right;
width:160px;
height:22px;
overflow:hidden;
}
#search table.gsc-search-box {
margin-bottom:0;
}
#search .gsc-input-box {
height:auto;
}

#search .gsc-input-box #gs_id50 {
background: #FFF;
}

#search .gsc-search-box-tools .gsc-search-box .gsc-input {
padding-right:0;
}
#search input.gsc-input,
#search .gsc-input-box,
#search .gsc-input-box-hover,
#search .gsc-input-box-focus {
border-color:#999;
}
#search input.gsc-search-button,
#search input.gsc-search-button:focus {
border-color:#999;
background-color:#999;
background-image:none;
filter:none;
margin:0;
padding:3px;
border-radius:0;
border-left:0 none;
}
#search .gsib_a {
	padding:0 3px 0;
}
#search input.gsc-search-button:hover {
background-color:#BBB;
}
#search td.gsc-search-button {
width:18px;
}

/* navibar */
#navibar {
width: 840px;
height: 24px;
background-color:#CCCCFF;
margin: 0 auto;
}

.navibar_styl {
margin:0;
padding:3px 0 0 10px;
height:50px;
font-size: small;
font-weight: bold;
width:825px;
height:20px;
overflow: hidden; 
line-height:150%;
}



#main {
width: 838px;
margin: 0 auto;
border-left: 1px solid #DDD;
border-right: 1px solid #DDD;
}

#center {
margin: 0 auto!important;
background: #FFF;
width: 838px!important;
border-left: 1px solid #DDD;
border-right: 1px solid #DDD;
}

h1 {
margin:0!important;
padding: 15px 0px 1px 1px!important;
}

#gnaviSub li {
padding-right: 9px;
}

#content {
background: #FFF;
border-right: 1px solid #DDD;
}

#sp-menu {
height: 40px;
width: 838px!important;
margin: 0 auto;
background: #FFF;
border-left: 1px solid #DDD;
border-right: 1px solid #DDD;
}

.aboutUsNavibar, .aboutUsContent, .aboutUsFooter {
margin:0 auto;
}

.aboutUsContent {
background:#FFF;
}

/* ad */
#ISALR .colBoxTitle {
margin-bottom:5px;
}
#centercol .colBoxISALC .colBoxUlist li,
#centercol .colBoxISALC .colBoxUlist .colBoxNewtxt {
word-break:normal;
word-wrap:normal;
}
